Bug 1475525 - [Docs][Director] Update the openstack baremetal node set command for UEFI to consider existing capabilities
[Docs][Director] Update the openstack baremetal node set command for UEFI to ...
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
11.0 (Ocata)
Unspecified Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: RHOS Documentation Team
RHOS Documentation Team
: Triaged
Depends On:
  Show dependency treegraph
Reported: 2017-07-26 16:24 EDT by Jeremy
Modified: 2017-08-31 22:14 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-08-31 22:14:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 6 Bob Fournier 2017-07-31 18:03:11 EDT
Jeremy - yes, this should be a doc bug, and it looks like Dan Mcpherson has made the update as noted on rhos-prio-list.



Have updated the faulty commands:


FYI, the "openstack baremetal node set" command required some bash-fu to change boot_mode without upsetting the existing capabilities. It should be a simple copy-paste of the command and replace <NODE NAME OR ID> with the node you want to set to uefi.

- Dan


I have updated this to be a documentation bug.
Comment 7 Lucy Bopf 2017-08-31 22:14:25 EDT
Closing in response to comment 6, which states that the fix has been made.

Note You need to log in before you can comment on or make changes to this bug.